/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.mxz {
	min-height: 290px;
	border-bottom: 2px dotted #CCC;
	padding-bottom: 20px;
}

.mxz2 {
	min-height: 350px;
	border-bottom: 2px dotted #CCC;
	padding-bottom: 20px;
}

/*****************************/

#customers
{
width:100%;
border-collapse:collapse;
}

#customers td, #customers th {
font-size:1em;
border:1px solid #CCCCCC;
padding:3px 7px 2px 7px;
}

#customers th {
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#6678B1;
color:#ffffff;
}
#customers tr.alt td {
color:#000000;
background-color:#EAF2D3;
}

hr {
border: 1px dotted;
width: 100%;
height: 0;
color: #CCC;
}
.grande {
	
}

.medio {
	font-size:2em;
}

.piccolo {
	font-size: 0.8em;
	font-weight: bold;
}


/*****************************/
#hor-minimalist-b {
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}


#hor-minimalist-b th {

	font-size: 14px;

	font-weight: normal;

	color: #039;

	padding: 10px 8px;

	border-bottom: 2px solid #6678b1;

}


#hor-minimalist-b td {

	border-bottom: 1px solid #ccc;

	color: #669;

	padding: 6px 8px;

}


#hor-minimalist-b tbody tr:hover td {

	color: #009;

}

/*--------------------------------------prova tabella---------------------------------------*/

form {
	margin: 0;
	padding: 0;
}
body {
	font-family:Helvetica, Arial, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}
.bannerfooter-event {
	font-size: 18px;
	line-height: 1.5em;
	padding-top:10px;
	color:#FFF;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	font-weight: normal;
}
.module-classifica a:link, a:visited {
	color:#FFF;
	text-decoration: none;
	font-weight: normal;
}
.module-classifica  a:hover {
	text-decoration: underline;
	font-weight: normal;
	color:#CCC;
}
input.button {
	cursor: pointer;
}
p {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 1.1em;
}

img {
	border: 0 none;
}

.img_left {
	margin-right:20px;
	float: left;
}

.img_right {
	margin-left:20px;
	float: right;
}
#importante {
	background: url(../../../images/ppgray.jpg) left bottom repeat-x;
	font-size: 14px;
	text-shadow:0.0px 0.0px 0px #fff;
	text-align:left;
	float:right;
	border:solid thin #CCC;
	margin: 0 0 15px 0;
	width:580px;
/*	height:100px;*/
/*	color: #ff6c0a;*/
	color: #000;
}

.red {
	color: #FF6C0A;
}

.blue {
	color: #0099CC;
}

#comunicazione {
	width: 350px;
	float: right;
	padding: 30px 0 10px 0;
	line-height: 0.7em;
}

#icon {
	float: left;
	height: 150px;
	width:150px;
	margin: 10px 10px 10px 40px;
	background: url(../../../images/farfalla.png) center bottom no-repeat;
	font-size: 1px;
}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#menu-t {
	height:px;
	width: 500px;
	margin-top:80px;
	float:right;
}
#page_bg {
	padding: 0px;
	margin-bottom: 1px;
}

div.center {
	text-align: left;
	background-image:url(../../../images/footer.png);
	background-position: bottom center;
	background-repeat:no-repeat;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 970px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 960px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 220px;
	width:960px;
	overflow: hidden;
	text-align: left;
	top:2px;
	float:left;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 209px;
	height: 182px;
	background: url(../../../images/logo.png) 0 0 no-repeat;
	margin-left: 5px;
	margin-top: 30px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	height:180px;
}

#footer2 {
	margin:0 auto;
	color:#FFF;
}

#div-t {
	float:left;
	height:220px;
	width:855px;
}
#social {
	position:absolute;
	top:0;
	clear: right;
	float: right;
	width:200px;
	height:37px;
	margin-top:0;
}

#rss {
	margin:10px 0 10px 0;
	height:37px;
	width:37px;
}
#twitter {
	margin:20px 0 20px 0;
	height:37px;
	width:37px;
}
#facebook {
	margin:10px 0 10px 0;
	height:37px;
	width:37px;
}
div#footer_r {
	background-image:url(../../../images/header.png);
	padding-top: 0px;
	height: 47px;
	overflow: hidden;
}
div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}
div#footer_r a:link, div#footer_r a:visited {
	color: #999;
}
div#footerspacer {
	height: 50px;
	background: url(../../../images/loghi_footer.jpg) center center no-repeat;
}
form#searchForm input {
	vertical-align: middle;
}
form#searchForm table {
	border-collapse: collapse;
}
form#searchForm td {
	padding:0;
}
#mod_search_searchword {
	padding-left: 3px;
}
#area {
	width: 930px;
	padding: 0;
}
#whitebox {
	background: transparent;
	width:960px;
}
#whitebox div {
}
#whitebox_t {
	background: transparent 0 0 repeat-x;
}
#whitebox_tl {
	background: transparent 0 0 no-repeat;
}
#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: transparent 100% 0 no-repeat;
}
#whitebox_m {
	width: auto;
	padding: 0px 0px;
}
#whitebox_b {
	margin-top: -5px;
	background: transparent 0 100% repeat-x;
}
#whitebox_bl {
	background: transparent 0 100% no-repeat;
}
#whitebox_br {
	height: 13px;
	background: transparent 100% 100% no-repeat;
}
#bianco {
	float:right;
	width:602px;
	height:100px;
	background-color:#FFF;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 210px;
	float:left;
}

#maincolumn, {
float:right;
width: 720px;

}

/*andreas*/

#centro {
	float:left;
	width:582px;
	background-color:#FFF;
	padding:10px;
	margin-right:5px;
	min-height: 1090px;
}

#destra {
	float:right;
	width:80px;
}

#swfmenu {
	margin-bottom:18px;
}

#articolo1 {
	background: url(../../../images/pp.jpg) center top repeat-x;
	text-align:left;
	float:right;
	width:300px;
	border:solid thin #CCC;
	padding:0 15px 20px 15px;
}

#articolo1 a {
	color:#09C;
}
#articolo2 {
	background: url(../../../images/pp.jpg) center top repeat-x;
   	text-align:left;
	float:left;
	border:solid thin #CCC;
	width:200px;
	padding:0 15px 20px 15px;
}

#articolo3 {
	background: url(../../../images/pp.jpg) center top repeat-x;
	text-align:left;
	float:left;
	border:solid thin #CCC;
	margin: 20px 0px;
	width:550px;
	padding:15px;
}

#header {
	height:220px;
}

.module {
	height:300px;
	width:190px;
	background:transparent url(../../../images/module.jpg) no-repeat scroll 0 0;
	padding: 15px 5px 0px 15px;
	margin: 0px 0 0px 0;
}

.module-event {
	width: 190px;
	height: 370px;
	background:transparent url(../../../images/module-event.png) no-repeat scroll 0 0;
	padding: 25px 15px 25px 5px;
	margin: 40px 0 20px 0;
}
.banneritem-event{
	margin: 0 auto;
}
.bannergroup-event {
	text-align:center;
	margin:0;

}

.menu-son-of-suckerfish-horizontal {
	height:50px;
	padding-top:9px;
/*	margin-right:80px;*/
	padding-bottom:4px;
	background-image: url(../../../images/menu.png);
	background-position:center top;
	background-repeat: no-repeat;
	margin-top:0px;
	margin-right:20px;
	float:right;

/*	width:641px;*/
	padding-left:2px;
	
}
#menulist_root-son-of-suckerfish-horizontal {
	width:600px;
	margin:0 auto;
	padding-left:2px;

}
.moduletable-bann {
	margin-left:-24px;
}
table.nopad {
	width: 580px;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	background-color:#FFF;
}

.module-classifica {
	height:270px;
	width:190px;
	background:transparent url(../../../images/module.jpg) no-repeat scroll 0 0;
	margin: 0px 0 20px 0;
	padding: 10px 5px 25px 15px;
	color: #FFF;
	line-height: 1.6em;
}

ol {
	padding-left: 20px;
}
.module-classifica ul {
	list-style-image:url(../../../images/stellina.png);
	list-style-position:inside;
}
#swfmenu {
	margin-bottom:18px;
}
table.nopad td.middle_pad {
	width: 20px;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}
span.pathway {
	display: block;
	margin: 0 20px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}
/* headers */
div.componentheading {
	padding-left: 0px;
}
h1 {
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}
h2, .contentheading {
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-weight:normal;
	vertical-align: bottom;
	color: #09c;
	text-align: left;
	width: 100%;
	line-height: 1.1em;
}
table.contentpaneopen h3 {
	margin-top: 25px;
}
h4 {
	font-family:Helvetica, Arial, sans-serif;
	color: #333;
}

h5 {
	font-family:Helvetica, Arial, sans-serif;
	color: #333;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 0.5em;
}

h6 {
	font-family:Helvetica, Arial, sans-serif;
	color: #333;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 0.5em;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}
/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.smallT {
	font-size: .90em;
	color: #4e4e4e;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}
.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}
a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}
/* form validation */
.invalid {
	border-color: #ff0000;
}
label.invalid {
	color: #ff0000;
}
/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}
.ol-background {
	background-color: #666;
}
.ol-textfont {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.ol-captionfont {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}
.ol-closefont {
}
/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}
a.mainlevel:hover {
}
/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}
.article_column {
	padding-right: 5px;
}
.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}
td.buttonheading {
}
td.buttonheading img {
	border:none;
}
.clr {
	clear: both;
}
td.greyline {
	width: 20px;
	background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}
div#maindivider {
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}
table.blog span.article_separator {
	display: block;
	height: 20px;
}
/* edit button */
.contentpaneopen_edit {
	float: left;
}
/* table of contents */
table.contenttoc {
	margin: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}
table.contenttoc td {
	padding: 0 5px;
}
/* content tables */
td.sectiontableheader {
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding: 4px;
}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
	padding: 3px;
}
/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}
table.contentpaneopen li {
	margin-bottom: 5px;
}
table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}
table.contentpaneopen h3 {
	margin-top: 25px;
}
table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.highlight {
	background-color: #fffebb;
}
/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}
div.moduletable, div.module {

}
div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}
div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}
div.module_menu div div div div {
	background: none;
	padding: 0;
}
div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}
#leftcolumn div.module {
/*	padding: 0 10px;*/
}
#leftcolumn div.module table {
	width: auto;
}
/* forms */
table.adminform textarea {
	width: 540px;
	height: 400px;
	font-size: 1em;
	color: #000099;
}
div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}
form#form-login fieldset {
	border: 0 none;
	margin: 0em;
	padding: 0.2em;
}
form#form-login ul {
	padding-left: 20px;
}
form#com-form-login fieldset {
	border: 0 none;
	margin: 0em;
	padding: 0.2em;
}
form#com-form-login ul {
	padding-left: 20px;
}
/* thumbnails */
div.mosimage {
	margin: 5px;
}
div.mosimage_caption {
	font-size: .90em;
	color: #666;
}
div.caption {
	padding: 0 10px 0 10px;
}
div.caption img {
	border: 1px solid #CCC;
}
div.caption p {
	font-size: .90em;
	color: #666;
	text-align: center;
}
/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}
table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}
table.paramlist td.paramlist_value {
}
div.message {
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}
/* Banners module */

/* Default skyscraper style */
.bannergroup {
}
.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}
.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}
/* System Messages */
/* see system general.css */

.pagination span {
	padding: 2px;
}
.pagination a {
	padding: 2px;
}
/* Polls */
.pollstableborder td {
	text-align: left;
}
/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}
/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}
legend {
	margin: 0;
	padding: 0 10px;
}
td.key {
	border-bottom:1px solid #eee;
	color: #666;
}
/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
	font-size: 100%;
	margin: 0;
}
/* System Standard Messages */
#system-message {
	margin-bottom: 20px;
}
#system-message dd.message ul {
	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Notice Messages */
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
#syndicate {
	float:left;
	padding-left: 25px;
}
#power_by {
	color:#00;
	float:right;
	padding-right: 25px;
}
/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
